Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 27 Mar 2025 12:12:12 +0200

Kambja Vallavalitsus menetleb praegu ehitusteatist nr 2511201/05751 
aadressile Tartu maakond, Kambja vald, Kambja alevik, Haljasala // Kambja 
surnuaed // Kase tn 12 // Kase tänav T1 // Kase tänav T2 // Kesk tn 7 // 
Mänguväljaku // Männi tn 9 // 13 // 15 // 19 // 21 // Männi tänav T1 // 
Männi tänav T3 // Oru tänav // Mäeküla, 22136 Kambja-Rebase tee (Kambja III 
tänavavalgustuse projekt) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: vajalik kooskõlastus

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27311535>  (menetlus nr: 
478905), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kambja Vallavalitsus) või menetleja (JANEK KULD) poole.